<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net9.0</TargetFramework>
		<Authors>Ablera</Authors>
		<Company>Ablera</Company>
		<Product>Serdica</Product>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="9.0.5" />
		<PackageReference Include="OpenIddict.EntityFrameworkCore" Version="6.3.0" />
		<PackageReference Include="Oracle.EntityFrameworkCore" Version="9.23.80" />
		<PackageReference Include="Oracle.ManagedDataAccess.Core" Version="23.8.0" />
	</ItemGroup>


</Project>
